.btnStyling {
  background: white !important;
  border-color: white !important;
  color: #000000 !important;
  box-shadow: none !important;
}
.closeBtnStyling {
  background: white !important;
  border-color: white !important;
  color: #c90000 !important;
  box-shadow: none !important;
}
.cashDenoAddBox {
  height: 500px;
  background: #ffffff;
  box-shadow: 0px 4px 10px rgb(177 177 177 / 25%);
  border-radius: 5px;
  width: 95%;
  padding-top: 20px;
  padding-left: 10px;
}
.cashDenoBoxLabel {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  color: #000000;
  font-weight: 500;
}
.modalRiderInfoBlock {
  width: max-content;
  float: left;
}
.modalRiderInfoText {
  font-size: small;
  margin-top: 0.2em;
}
.modalTransactionInfoBlock {
  float: right;
  width: max-content;
}
.modalTransactionTime {
  font-size: x-small;
  margin-top: 0.2em;
}
.modalTotalAcceptedTransaction {
  font-size: large;
  font-weight: bold;
  color: forestgreen;
  margin-top: 0.2em;
}
.modalTotalManualTransaction {
  font-size: large;
  font-weight: bold;
  color: goldenrod;
  margin-top: 0.2em;
}
.manualReconciliationFormLeftCell {
  /* margin-left: -1em; */
  float: left;
  /* background-color: lightseagreen; */
  width: auto;
}

.manualReconciliationFormRightCell {
  /* margin-right: -4em; */
  float: right;
  /* background-color: indigo; */
  width: auto;
}
.denoLabl {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
  /* identical to box height, or 157% */

  color: #000000;
}
.denoCash {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 46px;
}
.lessDivider {
  /* border: 1px solid red; */
  /* width: 453px; */
  height: 35px;
  margin-left: -10px;
  background: #eeeeee;
  border-radius: 5px;
}
.lessDividerText {
  padding-top: 5px;
  padding-left: 5px;
}
.bottomSectionText {
  font-family: Roboto;
  font-style: normal;
  font-weight: 800;
  font-size: 15px;
  line-height: 22px;
  /* // margin-right: 10px; */
}
.bottomSectionCash {
  float: right;
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
}
.btnStylingMain {
  background: linear-gradient(180deg, #3bb4c1 0%, #048998 100%) !important;
  border-color: transparent !important;
  height: 50px !important;
  color: #000 !important;
}
.btnBottom {
  width: 95%;
  height: 40px;
  background: linear-gradient(180deg, #3bb4c1 0%, #048998 100%);
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 5px;
  /* border-top-left-radius: 5px; */
}
